### Method

# Gsk Strokecopy

since: 4.14

#### Declaration [src]

    GskStroke*
    gsk_stroke_copy (
      const GskStroke* other
    )

#### Description [src]

Creates a copy of the given `other` stroke.

Available since: 4.14

#### Return value

Type: `GskStroke`

A new `GskStroke`. Use `gsk_stroke_free()` to free it.

The caller of the method takes ownership of the data, and is responsible for freeing it.